Subject: Re: bug#36155: 26.2.50; crash on printing thread with print-circle = t

From: Juanma Barranquero <[email-masked]>
Date: Mon, 10 Jun 2019 02:02:13 +0200

> I can't reproduce this bug on Fedora 30 x86-64 (emacs-26 commit
> 4904fb352c14539e1c6927e8c893abb037bca8a0), so I guess the bug is
> specific to MS-Windows.

That's weird, as it doesn't seem like it should depend on anything
windowsy... (but who knows).

I'm configuring with --enable-checking=yes and -DGC_MCHECK=1 btw.

I don't get the crash in the current trunk, only the current release branch.